#simplegallery1 {
	position:relative; /*keep this intact*/
	visibility:hidden; /*keep this intact*/
	border-style:none;
	padding:0;
	margin:0 0 0 0;
	width:674px;
	height:332px;
	/*background-color:#000;*/
}
#right_simpleGallery1 img {
	float:right;
	margin: 0 0 .5em .5em;
	width:674px;
	height:332px;
}
div.clearer {
    clear: right; 
    line-height:0; 
    height: 0;
}
#HomeLeftCol {
    width:275px;
    padding:0;
    padding-right:2px;
    float:left;
    border-style:none;
    height:650px;
}
#careerpath {
    padding:10px 0 10px 0; 
    margin:0;
}
#NewsCol {
    width:265px;
    margin:0;
    padding:0 0 0 10px;
}
#AcaCalCol {
    width:260px;
    padding:0;
    margin:0; 
    padding-left:15px;
}
img.homeRight {
    float:right;
    border:none;
    padding:0;
    margin:0;
}
#news  {	
	/*padding-left: .5em;*/
	list-style:none;height:auto;font-size:9px;
	padding-bottom:8px; font-weight:bold;
 }
#news li {
	padding-left: .5em;
	list-style-type:none;
    padding-bottom:8px;
	line-height:1.5em;
 }
 #homenav div#alumni {
    border-bottom:solid 1px white;
    padding-bottom:25px;
 }
 
#homenav div.audience {display:block;font-size:1em;color:#222528;border-bottom:1px solid #ddd;background-color:#fff;margin:0;padding:1.0em 10px 1.2em 1.1em;}
#homenav div.audience h2 {font-size:1.4em;font-family:Georgia,times,Times new roman,serif;font-weight:700;text-transform:none;border:0;margin:0;padding:0;}
#homenav div.audience h2 a {text-decoration:none;color:#024d92;}
#homenav div.audience a:hover {background-color:#f2f2f2; cursor:pointer}
#homenav div.audience h2 a:hover {color:#990000;}
#homenav div.audience p {font-style:normal !important;font-size:12px;margin:0;padding:0;}
#students {margin:25px 0 0 0;}
#alumni {border-bottom:0;}
#homenav div#students,#homenav div#jobskills,#homenav div#bls,#homenav div#community,#homenav div#alumni {padding-right:11px;}

#contentContainerHome table {
    width:674px;padding:0;margin:0;border-style:none;background-color:transparent;height:100%;
}
#contentContainerHome table tr td#homepicture {
    width:674px; height:332px; border-style:none; margin:0; border:0;
    /*background-color:#000; */
}
#contentContainerHome table tr td.newscoltbl {
    border-style:none;width:285px;margin:0;border:0;
}
#contentContainerHome table tr td#newscoltblright {
    border-style:none;width:101px;margin:0;border:0;
}
#NewsCol span {
    color:#990000;font-weight:bold;font-size:8px;
}
#NewsCol p {
    font-size:9px;padding:0 0 3px 22px;
}
div#NewsCol #seeall, div#AcaCalCol #seeall2 {
    font-size:9px;padding:5px 0 3px 22px;font-weight:bold;
}
div#AcaCalCol #seeall2 {padding-left:0;}
#newsandeventsimg {
    float:left;padding:0 0 0 20px;margin-bottom:2px;
}
#academiccalimg {
    float:left;padding:0 0 0 10px;
}
div#AcaCalCol p, div#AcaCalCol h5 {
    font-size:9px;padding-bottom:0px;
}
/*Emergency area syle */
#Emergency
{
    margin-left:15px;
    font-size:22px;
    font-weight:bold;
    font-family:Arial,Verdana;
    color:#7f0002;
}
#Campus_Closing
{
    margin-left:15px;
    font-size:22px;
    font-weight:bold;
    font-family:Arial,Verdana;
    color:#2b8fff;
}
#Announcement
{
    margin-left:15px;
    font-size:22px;
    font-weight:bold;
    font-family:Arial,Verdana;
    color:#3dcf4e;
}
#Announcement_Info
{
    margin-left:15px;
  /* padding-left:278px; 	*/
	padding:5px;
	margin-left:285px;	  
	margin-bottom:5px;
	width:650px;
	max-height:150px;
	overflow:auto;
	overflow-x:hidden;
	border:0.15em dotted #000;	
}
#Announcement_Date
{
    margin-left:15px;
    font-size:9px;
}

/* End Emergency style */
